uuid: a8fe5b4c-a2a3-43a5-853e-ca1bf8155f21
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: DxMfuPCEsPPOXPL4f5XsuJ2Zeb-p8YenJ3qD_YCpEPQ
id: blb_col_5_4_2_2_2_2
layout_id: blb_col_5
label: '4/12 2/12 2/12 2/12 2/12'
structure: '4 2 2 2 2'
breakpoints:
  desktop: desktop
  tablet: tablet
  mobile: mobile
default_breakpoints: null
weight: -10
